Subject: Re: [apps-discuss] Private Enterprise Number (PEN) IANA registry

From: Alexey Melnikov <[email-masked]>
Date: Sun, 12 Jun 2011 13:47:55 +0100

Alexey Melnikov wrote:

> Hi,
> IANA is writing a draft on formalizing how Private Enterprise Numbers 
> (PENs) are registered. Is anybody interested in helping out (as 
> co-editor) with the document? If yes, please contact me off-list.

Just to followup on this: thanks to everyone for volunteering! Michelle 
from IANA has asked Marc Blanchet to help with editing of the document.